<nz-card nzTitle="{{ 'Politics.Countries.tradeAgreements' | translate }}" nzSize="small" style="margin-bottom: 10px;">
    <ul nz-list [nzDataSource]="list" nzBordered nzSize="large" nzNoResult="{{ 'Politics.Countries.noAgreementsSigned' | translate }}"
        [nzLoading]="isLoading">
        <li nz-list-item *ngFor="let item of list" nzNoFlex>
            <img [src]="item?.flagLocation" width="30" height="20" style="margin-right: 10px; margin-bottom: 5px" />
            <a [routerLink]="['country', item?.id]">{{ item?.name }}</a>
        </li>
    </ul>
</nz-card>
